body {
    background-color: rgb(67, 66, 66);
}

h1, input, lable, #Besidecapture{
    color:rgb(255, 255, 255);
}



#Logout {
    z-index: 1;
    position:fixed;
    height: 90px;
    border-radius: 100px;
    border-color: #126983;
    border-style: solid;
    border-width: 0px;
    left: 91%;
    top: 5px;
}
#Logout:hover{
    animation-name: expand5;
    animation-duration: 0.2s;
    animation-fill-mode:forwards;
}
@keyframes expand5 {
    from {
        border-color: #126983;
    border-style: solid;
    border-width: 4px;
    } to{
        border-color: #126983;
    border-style: solid;
    border-width: 9px;
    left: 91%;
    top: 5px;
        }

}
audio {
    position: absolute;
    left: 50%;
    top: 40%;
}

video {
    position: absolute;
    left: 50%;
    top: 60%;
}
